Cancellation Invoice from {{ cancellation.created|date("DATE_FORMAT") }}


The Invoice from {{ customer_invoice.created|date("DATE_FORMAT") }} with the invoice number {{ customer_invoice.number_series }}-{{ customer_invoice.number }} was canceled. The canceled amount is {% for currency, value in customer_invoice.sum_per_currency.items() %} {{ '%0.2f'| format(value.gross | float) }} {{ currency }}{% if loop.last %}. {% else %}, {% endif %} {% endfor %}

Copy the following link and paste in your browser to "View Cancellation":
{{ cancellation.pdf_url }}
